*{
	padding:0;
	margin:0;
}

div.titleMonthEvent 
{
  cursor:pointer;
  margin-top:2px;
}

* html div.titleMonthEvent {
	margin-top:2px;
	width:235px;
}

div.titleMonthEvent h4{
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	background:#B2D2E7 none repeat scroll 0 50%;
	margin:0;
	padding:0.5em 0.2em;
	display:block;
	min-width:235px;
	font-family: Arial, Helvetica, sans-serif;
}
* html div.titleMonthEvent h4{
  background:#B2D2E7 none repeat scroll 0 50%;
  margin:0;
  padding:0.5em 0.2em;
  display:block;
  width:235px;/* para internet explorer 6*/
  font-family: Arial, Helvetica, sans-serif;
}
            
div.titleMonthEvent h4 a{
margin-top:5px;
background:#B2D2E7;
}

div.readmore{
	float:right;
	padding:2px 0;
}

div.bodyMonthEvent{
	padding:5px 10px;
}

div.containerEvent{
	background:#f5f5f5;
	-moz-border-radius: 0 0 5px 5px;	 width:240px;
}

div.bodyTitleEvent{
	/*float:left;*/
	line-height:120%;
	margin-top:5px;
	padding-left:10px;
	font-size:90%;
	background: url(http://www.seor.grupoaran.com/NUEVASEOR/IMAGENES/bullet_rojo.gif) no-repeat 0 3px;
}

div.bodyTitleEvent a{
	color:#333;
}

div.bodyCategoryEvent{
	float:right;
}

div.bodyCategoryEvent span{
	color:#333;
	font-weight:bold;
}

.clear{
	clear:both;
}

.openpet{ /*class added to contents of 1st demo when they are open*/
background: yellow;


/** ESTILOS MENU IZQUIERDA **/


#ja-col1 div.menuLeft{
padding-right:10px;
width:205px;
}

div.menuLeft {
float:left;
padding-top:5px;
position:relative;
}

div.menuLeft-level1 {
margin-top:2px;
}

div.menuLeft-level1 h4 {
-moz-border-radius-bottomleft:2px;
-moz-border-radius-bottomright:2px;
-moz-border-radius-topleft:2px;
-moz-border-radius-topright:2px;
background:#B2D2E7 none repeat scroll 0 50%;
display:block;
font-family:Arial,Helvetica,sans-serif;
margin:0;
min-width:235px;
padding:0.5em 0.2em;
}

div.menuLeft-level1 a {

margin-left:5px;
margin-top:5px;
}

div.menuLeft-level2 {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
background:#F5F5F5 none repeat scroll 0 0;
margin-top:5px;
}

div.body-level2 {
padding:5px 10px;
}

div.bodyTitleLevel2 {
background:transparent url(http://www.seor.grupoaran.com/NUEVASEOR/IMAGENES/bullet_rojo.gif) no-repeat scroll 0 3px;
font-size:90%;
line-height:120%;
margin-top:5px;
padding-left:10px;
}

div.menuLeft-level3 {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
background:#F5F5F5 none repeat scroll 0 0;
}

div.body-level3 {
padding:5px 10px;
}

div.bodyTitleLevel3 {
background:transparent url(http://www.seor.grupoaran.com/NUEVASEOR/IMAGENES/bullet_rojo.gif) no-repeat scroll 0 3px;
font-size:90%;
line-height:120%;
margin-top:5px;
padding-left:10px;
}

div.menuLeft-level4 {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
background:#F5F5F5 none repeat scroll 0 0;
}

div.body-level4 {
padding:5px 10px;
}

div.bodyTitleLevel4 {
background:transparent url(http://www.seor.grupoaran.com/NUEVASEOR/IMAGENES/bullet_rojo.gif) no-repeat scroll 0 3px;
font-size:90%;
line-height:120%;
margin-top:5px;
padding-left:10px;
}

